foo=bar
webrep=网站监测
avwebrep=avast! 网站监测
internaltabs=您不能评价本机文件或内部选项卡
votethank=非常感谢！您的投票已成功保存。
no-rating=该站点没有评级
rating-pending=检索评级
rating-good=该站点评级较好
rating-average=该站点评级一般
rating-bad=该站点评级较差
no-weight=(投票不足)
weight1=(基于少量投票)
weight2=(基于有限数量的投票)
weight3=(基于大量投票)
overall-rating=总体评级
warning=警告
warn-text-credit-number=您似乎正尝试在信誉不良的站点上键入密码或信用卡号码。请仔细确认此站点是真实站点。在不受信任的站点中输入您的个人信息可能带来安全风险。
warn-text-fishing-site=此站点已标记为网络钓鱼站点。
trust-domain=信任此域
close-back=离开此处
close=忽略警告
sfzone-headline=avast! 安全地带
sfzone-text=您已进入在线银行站点。是否要在 avast! 安全地带中将其打开?
sfzone-yes=是
sfzone-yes-always=是，始终
sfzone-no=否
sfzone-never=从不
anonymousUser=匿名用户
sitecorrect-headline=SiteCorrect
sitecorrect-text=这可能不是您要进入的站点。
sitecorrect-mean=您是否要进入 %s ?
sitecorrect-yes=是
sitecorrect-no=否，我实际想进入 %s
sitecorrect-auto=立即自动将我带到已知的正确站点
sitecorrect-help=要配置 avast! SiteCorrect 功能，请打开 avast! 用户界面，转至“其他防护”、“浏览器保护”并使用“设置”按钮。
sitecorrect-bar-msg=SiteCorrect: 自动从 %s 重定向
sitecorrect-bar-button=没有发生错误，请返回
